<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsCampBonusLogMapper">

    <resultMap type="com.kxs.system.api.model.KxsCampBonusLog" id="KxsCampBonusLogMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="amount" property="amount" />
        <result column="before_amount" property="beforeAmount" />
        <result column="after_amount" property="afterAmount" />
        <result column="kind" property="kind" />
        <result column="remark" property="remark" />
        <result column="pos_sn" property="posSn" />
        <result column="order_id" property="orderId" />
        <result column="camp_id" property="campId" />
        <result column="stage_id" property="stageId" />
        <result column="create_by" property="createBy" />

    </resultMap>

</mapper>
